 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/65.png');
  background-size: cover, cover;
  min-height: 717px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-family: HelveticaNeueBold;
  font-size: 6rem;
  line-height: 0.86;
  margin: 119px 93px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: DMSansRegular;
  font-size: 1.25rem;
  margin: 18px 279px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-size: 1rem;
  margin: 28px 708px 0 2px;
  padding: 18px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-1 .u-group-elements-1 {
  width: 266px;
  min-height: 61px;
  height: auto;
  margin: 84px 283px 0 21px;
}

.u-section-1 .u-text-3 {
  font-family: HelveticaNeueBold;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-family: DMSansRegular;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 240px;
  min-height: 61px;
  height: auto;
  margin: 21px 310px 0 21px;
}

.u-section-1 .u-text-5 {
  font-family: HelveticaNeueBold;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-family: DMSansRegular;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-group-elements-3 {
  width: 280px;
  min-height: 61px;
  height: auto;
  margin: 21px 269px 0 21px;
}

.u-section-1 .u-text-7 {
  font-family: HelveticaNeueBold;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-family: DMSansRegular;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-group-elements-4 {
  width: 266px;
  min-height: 61px;
  height: auto;
  margin: 21px 283px 0 21px;
}

.u-section-1 .u-text-9 {
  font-family: HelveticaNeueBold;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-family: DMSansRegular;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 547px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.3125rem;
    width: auto;
    margin-top: 88px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 202px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 584px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 512px;
    margin-top: 45px;
    margin-right: -202px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-2 {
    width: 512px;
    margin-right: -148px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-3 {
    width: 512px;
    margin-right: -202px;
    margin-left: auto;
  }

  .u-section-1 .u-group-elements-4 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 467px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 170px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-right: 427px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 412px;
    margin-right: 1px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 412px;
    margin-right: 27px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 412px;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-4 {
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 771px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 16px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 273px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 302px;
    margin-top: 24px;
    margin-right: 489px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 302px;
    margin-right: 489px;
  }

  .u-section-1 .u-group-elements-3 {
    width: 302px;
    margin-right: 489px;
  }

  .u-section-1 .u-group-elements-4 {
    width: 311px;
    margin-right: auto;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-right: 238px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-right: 238px;
  }

  .u-section-1 .u-group-elements-3 {
    margin-right: 238px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 728px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5625rem;
    margin-top: 0;
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 15px;
    margin-right: 67px;
    margin-left: 19px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 19px;
    padding: 17px 18px 19px 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 23px;
    margin-right: 109px;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-3 {
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-1 .u-group-elements-4 {
    margin-top: 17px;
  }
}@font-face {
  font-family: 'SackersGothicStd-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SackersGothicStd-Medium.otf);
}@font-face {
  font-family: 'HelveticaNeueRoman';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueRoman.otf);
}@font-face {
  font-family: 'HelveticaNeueBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueBold.otf);
}@font-face {
  font-family: 'DMSansRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DMSansRegular.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'HelveticaNeueBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueBold.otf);
}@font-face {
  font-family: 'DMSansRegular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/DMSansRegular.ttf);
}